﻿*{font-family:微软雅黑; font-size:14px; margin:0; padding:0;}
.black{ color:Black;}
.text{ font-size:18px;}
.btnimg{background:url(../images/btn.gif)}
.textClass{background-position: -10px -195px;border: medium none;height: 26px;width: 128px; padding:0 5px;}
.div1{ width:900px; margin: 0 auto; height:35px; background:url(../images/ss_01.jpg) no-repeat;}
.div1 .headnote{ font-size:16px;color:#fff; float:right;margin-right: 30px;padding-top:6px; width: 194px;text-align: center; display:inline;}

.div2{ width:900px; margin: 0 auto; height:153px; background:url(../images/ss_02.jpg) no-repeat;}
.div3{ width:900px; margin: 0 auto; height:154px; background:url(../images/ss_03.jpg) no-repeat;}
.div4{ width:900px; margin: 0 auto; overflow:hidden; height:218px; background:url(../images/ss_04.jpg) no-repeat;}
.div4 .jpk{float: right;margin: 50px 55px 0 0; display:inline;}
.div4 .jpk p{ color:#0777a5; line-height:25px;}
.div4 .jpk .btndiv{margin-left: -5px;margin-top: 10px;}
.div4 .jpk .btndiv .mbtnimg{background-position: -10px -5px;height: 54px;width: 218px; border:none;}
.div4 .jpk .btndiv .mbtnimghover{background-position: -10px -68px;border:none;height: 54px;width: 218px; cursor:pointer;}
.div4 .jpk .btndiv .mbtnimghui{background-position: -10px -131px;border:none;height: 54px;width: 218px;}
.div5{ width:860px; margin: 0 auto;overflow:hidden; height:72px; background:url(../images/ss_05.jpg) no-repeat; padding-left:40px }
.div5 .MnologinTs{font-size:22px; color:White; margin-top:20px; display:inline; float:left;}
.div5 .MnologinTs input{ margin-right:15px;}
.div5 .MnologinTs .btlogin{background-position: -10px -226px;border: medium none;cursor: pointer;height: 30px;width: 77px;}
.div5 .MloginTs{font-size:22px; color:White; margin-top:20px; display:inline; float:left;}
.div5 .MloginTs .MloginTslb{font-size:22px; color:White;}
.div5 .MloginTs .MyDianQ{ font-size:22px;color:#fffc00;}
.div5 .MloginTs .btsmloginout{background-position: -92px -226px;border: medium none;cursor: pointer;height: 30px;width: 77px;}

.div6{ width:900px; margin: 0 auto; height:106px; background:url(../images/ss_06.jpg) no-repeat;}

.div7{ width:900px; margin: 0 auto; height:216px; background:url(../images/ss_07.jpg) no-repeat; text-align:center;overflow: hidden;}
.div7 .exBtnList{ width:800px; margin:0 auto;}
.div7 .exList{ height:75px; overflow:hidden; width:100%;}
.div7 .exList li { font-size:16px; color:#377400; list-style:none; line-height:24px;}
.div7 .exBtn, .noexBtn, .exBtnover{background: url("../images/btn.gif");border: none;color: White;float: left;height: 45px;letter-spacing: 1px;margin: 5px 15px;width: 236px;text-align:center; padding-top:7px;font-size:18px; display:inline;}
.div7 .exBtn{ background-position:-240px -5px;}
.div7 .noexBtn{background-position:-240px  -131px;}
.div7 .exBtnover{background-position:-240px  -68px; cursor:pointer;}

.div8{ width:900px; margin: 0 auto; height:55px; background:url(../images/ss_08.jpg) no-repeat;}
.div9{ width:900px; margin: 0 auto; height:168px; background:url(../images/ss_09.jpg) no-repeat;}
.div9 p{line-height: 25px;padding: 0 60px; color:#305e04;}

.overlayBG{background-color:#000;filter:alpha(opacity=30);height:100%;_height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');left: 0px;-moz-opacity: 0.3;opacity: 0.3;position: fixed;_position: absolute;top: 0px;width:100%;z-index:100}     
 .floatdiv{ height: 28px;left: 50%; margin-left:-14px; position: absolute;top:80%;width:28px;z-index: 200;}  
 .moneytip{text-align:left;display:none;width:160px;height: 28px;line-height:16px; background-color:#054000; position: absolute;z-index: 1000;padding:7px 0 0 10px ;cursor:hand;filter: alpha(opacity:90);KHTMLOpacity: 0.90;MozOpacity: 0.90;opacity: 0.90; font-family:微软雅黑 ; font-size:14px; color:#ffe242;}